---
description: Tracks Duo Workflow pauses
internal_events: true
action: pause_duo_workflow
product_group: duo_workflow
additional_properties:
  label:
    description: Workflow event type label
  property:
    description: Hardcoded string workflow_id
  value:
    description: Workflow Id that can be used to connect this event to others that happen when the workflow is completed.
milestone: '17.8'
introduced_by_url: https://gitlab.com/gitlab-org/duo-workflow/duo-workflow-service/-/merge_requests/202
distributions:
  - ee
tiers:
  - ultimate